/* CSS Document */

.popup {
  position: fixed;
  z-index: 99;
  /*	background-color: white;*/
  padding: 10px;
  transition: opacity 0.2s;
  border-radius: 10px; /* Optional: Rounded corners */
  padding: 0px; /* Optional: Padding for inner content */
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.05); /* Optional: Shadow for better appearance */
  overflow-y: auto;
  overflow-x: hidden;
}

.popup_txt {
  background: rgba(255, 255, 255, 0.3); /* Semi-transparent background */
  backdrop-filter: blur(10px); /* Apply blur effect */
  -webkit-backdrop-filter: blur(10px);
}

.popup_img {
  background: none;
  backdrop-filter: none;
}

.popup img {
  width: 100%;
  height: auto;
  position: relative;

  /*	border-radius: 5px;*/
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.05);
}

.popup_text_regular {
  font-family: "AlteRegular", sans-serif;
  font-size: 18px;
  margin: 20px;
  position: relative;
}

.popup_text_small {
  font-family: "AlteRegular", sans-serif;
  font-size: 15px;
  margin: 20px;
  position: relative;
  font-style: italic;
}

.popup::-webkit-scrollbar {
  width: 5px;
}

/* Styling for the scrollbar track */
.popup::-webkit-scrollbar-track {
  background: #cccccc; /* Light gray background for track */
}

/* Styling for the scrollbar thumb */
.popup::-webkit-scrollbar-thumb {
  background: #adadad; /* Color for the thumb */
  border-radius: 10px; /* Rounded corners for the thumb */
}

/* Hover effect for the scrollbar thumb */
.popup::-webkit-scrollbar-thumb:hover {
  background: #898989; /* Darker color when hovered */
}

#popup_intro_1 {
  height: 60vh;
  width: 35vw;
  bottom: 5vh;
  left: 5vw;
}

#popup_intro_2 {
  height: 60vh;
  width: 35vw;
  bottom: 5vh;
  right: 5vw;
}

#popup_intro_3 {
  height: 60vh;
  width: 35vw;
  bottom: 5vh;
  left: 5vw;
}

#popup_intro_4 {
  height: 60vh;
  width: 35vw;
  bottom: 5vh;
  right: 5vw;
}

#popup_intro_5 {
  height: 60vh;
  width: 35vw;
  bottom: 5vh;
  left: 5vw;
}

#popup_intro_6 {
  height: auto;
  width: 35vw;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#popup_intro_7 {
  height: 60vh;
  width: 35vw;
  bottom: 5vh;
  left: 5vw;
}

#popup_txt_1a {
  height: auto;
  width: auto;
  bottom: 7vh;
  right: 5vw;
}

#popup_txt_1b {
  height: auto;
  width: auto;
  bottom: 7vh;
  left: 5vw;
}

#popup_img_1a {
  height: auto;
  width: 30vw;
  bottom: 7vh;
  left: 5vw;
}

#popup_img_1b {
  height: auto;
  width: 30vw;
  top: 7vh;
  right: 5vw;
}

#popup_img_1c {
  height: auto;
  width: 30vw;
  bottom: 7vh;
  right: 5vw;
}

#popup_img_1d {
  height: auto;
  width: 30vw;
  top: 7vh;
  right: 5vw;
}

#popup_txt_2 {
  height: auto;
  width: auto;
  bottom: 7vh;
  right: 5vw;
}

#popup_img_2a {
  height: auto;
  width: 30vw;
  bottom: 7vh;
  left: 5vw;
}

#popup_img_2b {
  height: auto;
  width: 30vw;
  top: 7vh;
  left: 5vw;
}

#popup_img_2c {
  height: auto;
  width: 30vw;
  top: 7vh;
  right: 5vw;
}

#popup_img_2d {
  height: auto;
  width: 30vw;
  top: 7vh;
  left: 5vw;
}

#popup_txt_3 {
  height: auto;
  width: auto;
  bottom: 7vh;
  left: 5vw;
}

#popup_img_3a {
  height: auto;
  width: 30vw;
  top: 7vh;
  right: 5vw;
}

#popup_img_3b {
  height: auto;
  width: 30vw;
  top: 7vh;
  left: 5vw;
}

#popup_img_3c {
  height: auto;
  width: 30vw;
  bottom: 7vh;
  right: 5vw;
}

#popup_img_3d {
  height: auto;
  width: 30vw;
  top: 7vh;
  left: 5vw;
}

#popup_txt_3_1 {
  height: auto;
  width: auto;
  bottom: 7vh;
  right: 5vw;
}

#popup_img_3_1a {
  height: auto;
  width: 30vw;
  top: 7vh;
  right: 5vw;
}

#popup_img_3_1b {
  height: auto;
  width: 30vw;
  bottom: 7vh;
  left: 5vw;
}

#popup_img_3_1c {
  height: auto;
  width: 30vw;
  top: 7vh;
  left: 5vw;
}

#popup_img_3_1d {
  height: auto;
  width: 30vw;
  top: 7vh;
  right: 5vw;
}

#popup_txt_4 {
  height: auto;
  width: auto;
  bottom: 7vh;
  left: 5vw;
}

#popup_img_4a {
  height: auto;
  width: 30vw;
  bottom: 7vh;
  right: 5vw;
}

#popup_img_4b {
  height: auto;
  width: 30vw;
  top: 7vh;
  left: 5vw;
}

#popup_img_4c {
  height: auto;
  width: 30vw;
  top: 7vh;
  right: 5vw;
}

#popup_img_4d {
  height: auto;
  width: 30vw;
  top: 7vh;
  left: 5vw;
}

#popup_txt_4_1 {
  height: auto;
  width: auto;
  bottom: 7vh;
  right: 5vw;
}

#popup_img_4_1a {
  height: auto;
  width: 30vw;
  top: 7vh;
  right: 5vw;
}

#popup_img_4_1b {
  height: auto;
  width: 30vw;
  top: 7vh;
  left: 5vw;
}

#popup_img_4_1c {
  height: auto;
  width: 30vw;
  bottom: 7vh;
  left: 5vw;
}

#popup_img_4_1d {
  height: auto;
  width: 30vw;
  top: 7vh;
  left: 5vw;
}

#popup_txt_4_2 {
  height: auto;
  width: auto;
  bottom: 7vh;
  left: 5vw;
}

#popup_img_4_2a {
  height: auto;
  width: 30vw;
  bottom: 7vh;
  right: 5vw;
}

#popup_img_4_2b {
  height: auto;
  width: 30vw;
  top: 7vh;
  left: 5vw;
}

#popup_img_4_2c {
  height: auto;
  width: 30vw;
  top: 7vh;
  right: 5vw;
}

#popup_txt_5 {
  height: auto;
  width: auto;
  bottom: 7vh;
  right: 5vw;
}

#popup_img_5a {
  height: auto;
  width: 30vw;
  top: 7vh;
  left: 5vw;
}

#popup_img_5b {
  height: auto;
  width: 30vw;
  top: 7vh;
  right: 5vw;
}

#popup_img_5c {
  height: auto;
  width: 30vw;
  bottom: 7vh;
  left: 5vw;
}

#popup_img_5d {
  height: auto;
  width: 30vw;
  top: 7vh;
  right: 5vw;
}

#popup_img_5e {
  height: auto;
  width: 30vw;
  top: 7vh;
  left: 5vw;
}

#popup_img_5f {
  height: auto;
  width: 30vw;
  top: 7vh;
  right: 5vw;
}

#popup_outro_1 {
  height: 60vh;
  width: 35vw;
  bottom: 5vh;
  right: 5vw;
}

#popup_outro_2 {
  height: 60vh;
  width: 35vw;
  bottom: 5vh;
  left: 5vw;
}

#popup_outro_3 {
  height: 60vh;
  width: 35vw;
  bottom: 5vh;
  right: 5vw;
}

#popup_outro_3_1 {
  height: 60vh;
  width: 35vw;
  bottom: 5vh;
  left: 5vw;
}

#popup_outro_4 {
  height: 45vh;
  width: 35vw;
  bottom: 5vh;
  right: 5vw;
}

#popup_outro_5 {
  /*	height: 60vh;*/
  height: auto;
  width: 35vw;
  bottom: 5vh;
  left: 5vw;
}

@media (max-width: 1024px) {
  .popup_text_regular {
    font-size: 14px;
  }
  .popup_text_small {
    font-size: 12px;
  }
}
